## prometheus-diskspin-exporter 1.1

=== debian/changelog ===
prometheus-diskspin-exporter (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1126079)

 -- Agathe Porte <gagath@debian.org>  Tue, 17 Feb 2026 09:11:22 +0100
