=== debian/control ===
Source: prometheus-diskspin-exporter
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <gagath@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-python,
 md2html <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/gagath/prometheus-diskspin-exporter
Vcs-Git: https://salsa.debian.org/python-team/packages/prometheus-diskspin-exporter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/prometheus-diskspin-exporter
Testsuite: autopkgtest-pkg-python

Package: prometheus-diskspin-exporter
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Monitor spinning rust disks in Prometheus
 prometheus-diskspin-exporter is a zero-dependency Python program that will
 export the power state of the SATA disks found on the host and expose them to
 an HTTP endpoint for consumption by Prometheus.
 .
 It monitors if the disks are correctly shut down according to scheduled time
 in the disk or manual calls to hdparm -y. It calls hdparm -C on every request
 and parses the status of each SATA disk /dev/sd* reported by lsblk. The
 program limits queries on SATA disks because NVME SSDs and other disk types
 will often response with an unknown status to the hdparm -C command.
 .
 This way one can monitor disk spin status to be sure that the spin policy works
 correctly: energy is saved and noise is reduced when not in use, and disks do
 not spin up and down too often to prevent wear.
