=== debian/watch ===
Version: 5

Template: Github
Owner: gagath
Project: prometheus-diskspin-exporter
